<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "rebisahin Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "rebisahin Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Magdagdag ng Bagong Kaganapan");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Tandaan: Ang mga pagbabago ay hindi maitatala maliban kung pumili ka");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Start Time");
define('CALENDAR_EVENTS_END_TIME', "Oras ng Pagtatapos");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "kaganapan?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Mangyaring punan ang petsa sa format ng &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Walang talaang nahanap. Hindi matanggal ang kaganapan.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating mga kaganapan ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tinanggal na kaganapan");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Ang pagtanggal ng kaganapan ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Walang talaang nahanap. Hindi ma-update ng kaganapan.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "update event");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ina-update ang kaganapan ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Walang talaang nahanap. Hindi ma-update listahan ng user.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "lists User-update");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ina-update ang mga listahan ang profile ni ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Naabot mo na ang memory limit ng bilang ng mga kaganapan na maaaring idagdag sa isang session. Upang magpatuloy, i-save ang anumang mga di-ligtas na mga kaganapan at i-refresh ang pahina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Simula query ang profile ni ...");

?>